## haskell-clientsession 0.4.1

=== debian/changelog ===
haskell-clientsession (0.4.1-2) unstable; urgency=low

  * Depend on ghc-ghci, to avoid build attempts on arches without
    template haskell.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 03 Jun 2011 10:08:23 +0200

haskell-clientsession (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 14:30:28 -0400
