## haskell-clientsession 0.7.3.1

=== debian/changelog ===
haskell-clientsession (0.7.3.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * New upstream release

  [ Iain Lane ]
  * Update BDs in line with cabal file

 -- Iain Lane <laney@debian.org>  Wed, 05 Oct 2011 13:57:33 +0100

haskell-clientsession (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Iain Lane <laney@debian.org>  Sun, 11 Sep 2011 11:00:24 +0100

haskell-clientsession (0.7.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 09:24:09 -0400

haskell-clientsession (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 08:58:53 -0400

haskell-clientsession (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 12:39:55 -0400
