=== debian/control ===
--- 
+++ 
@@ -9,7 +9,27 @@
   , ghc
   , ghc-prof
   , ghc-ghci
+  , libghc-base64-bytestring-dev (>> 0.1.0.3)
+  , libghc-base64-bytestring-dev (<< 0.2)
+  , libghc-base64-bytestring-prof
+  , libghc-cereal-dev (>> 0.3)
+  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-prof
+  , libghc-crypto-api-dev (>> 0.6.4)
+  , libghc-crypto-api-dev (<< 0.7)
+  , libghc-crypto-api-prof
+  , libghc-cryptocipher-dev (>> 0.2.5)
+  , libghc-cryptocipher-dev (<< 0.3)
+  , libghc-cryptocipher-prof
+  , libghc-skein-dev (>= 0.1)
+  , libghc-skein-dev (<< 0.2)
+  , libghc-skein-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-base64-bytestring-doc
+  , libghc-cereal-doc
+  , libghc-crypto-api-doc
+  , libghc-cryptocipher-doc
+  , libghc-skein-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/clientsession
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-clientsession
