## haskell-clientsession 0.7.3.6

=== debian/changelog ===
haskell-clientsession (0.7.3.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 15:19:00 -0500
