=== debian/control ===
--- 
+++ 
@@ -15,21 +15,29 @@
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
+  , libghc-cprng-aes-dev (>> 0.2)
+  , libghc-cprng-aes-prof
   , libghc-crypto-api-dev (>> 0.6.4)
-  , libghc-crypto-api-dev (<< 0.7)
+  , libghc-crypto-api-dev (<< 0.9)
   , libghc-crypto-api-prof
   , libghc-cryptocipher-dev (>> 0.2.5)
-  , libghc-cryptocipher-dev (<< 0.3)
   , libghc-cryptocipher-prof
+  , libghc-entropy-dev (>> 0.2.1)
+  , libghc-entropy-prof
   , libghc-skein-dev (>= 0.1)
   , libghc-skein-dev (<< 0.2)
   , libghc-skein-prof
+  , libghc-tagged-dev (>> 0.1)
+  , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-cereal-doc
+  , libghc-cprng-aes-doc
   , libghc-crypto-api-doc
   , libghc-cryptocipher-doc
+  , libghc-entropy-doc
   , libghc-skein-doc
+  , libghc-tagged-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/clientsession
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-clientsession
