## haskell-clientsession 0.7.4.1

=== debian/changelog ===
haskell-clientsession (0.7.4.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Verison 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 16:49:43 -0500
