=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -18,7 +18,7 @@
   , libghc-cprng-aes-dev (>> 0.2)
   , libghc-cprng-aes-prof
   , libghc-crypto-api-dev (>> 0.6.4)
-  , libghc-crypto-api-dev (<< 0.9)
+  , libghc-crypto-api-dev (<< 0.10)
   , libghc-crypto-api-prof
   , libghc-cryptocipher-dev (>> 0.2.5)
   , libghc-cryptocipher-prof
@@ -29,6 +29,9 @@
   , libghc-skein-prof
   , libghc-tagged-dev (>> 0.1)
   , libghc-tagged-prof
+  , libghc-hspec-dev
+  , libghc-quickcheck2-dev
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-cereal-doc
@@ -38,7 +41,7 @@
   , libghc-entropy-doc
   , libghc-skein-doc
   , libghc-tagged-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/clientsession
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-clientsession
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-clientsession
