## haskell-clientsession 0.7.5

=== debian/changelog ===
haskell-clientsession (0.7.5-3) unstable; urgency=low

  * Tweak to test with newer hspec.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 15:40:22 -0400

haskell-clientsession (0.7.5-2) unstable; urgency=low

  * Fix lower bound on base64-bytestring build-dep.  closes: #671067.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 18:06:57 -0400

haskell-clientsession (0.7.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 16:24:40 -0400
