=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-base64-bytestring-dev (>> 0.1.0.3)
+  , libghc-base64-bytestring-dev (>> 0.1.1.1)
   , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
   , libghc-cereal-dev (>> 0.3)
@@ -17,8 +17,8 @@
   , libghc-cereal-prof
   , libghc-cprng-aes-dev (>> 0.2)
   , libghc-cprng-aes-prof
-  , libghc-crypto-api-dev (>> 0.6.4)
-  , libghc-crypto-api-dev (<< 0.10)
+  , libghc-crypto-api-dev (>> 0.8)
+  , libghc-crypto-api-dev (<< 0.11)
   , libghc-crypto-api-prof
   , libghc-cryptocipher-dev (>> 0.2.5)
   , libghc-cryptocipher-prof
