=== debian/control ===
Source: haskell-clientsession
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-base64-bytestring-dev (>> 0.1.1.1)
  , libghc-base64-bytestring-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-prof
  , libghc-cprng-aes-dev (>> 0.2)
  , libghc-cprng-aes-prof
  , libghc-cipher-aes-dev (>> 0.1.7)
  , libghc-cipher-aes-prof
  , libghc-crypto-api-dev (>> 0.8)
  , libghc-crypto-api-prof
  , libghc-entropy-dev (>> 0.2.1)
  , libghc-entropy-prof
  , libghc-skein-dev (>= 0.1)
  , libghc-skein-dev (<< 0.2)
  , libghc-skein-prof
  , libghc-tagged-dev (>> 0.1)
  , libghc-tagged-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-cereal-doc
  , libghc-cprng-aes-doc
  , libghc-cipher-aes-doc
  , libghc-crypto-api-doc
  , libghc-entropy-doc
  , libghc-skein-doc
  , libghc-tagged-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/clientsession
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-clientsession
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-clientsession

Package: libghc-clientsession-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}
