## haskell-clientsession 0.9

=== debian/changelog ===
haskell-clientsession (0.9-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Jun 2013 23:59:08 +0100
