=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
   , libghc-crypto-api-prof
   , libghc-entropy-dev (>> 0.2.1)
   , libghc-entropy-prof
-  , libghc-skein-dev (>= 0.1)
-  , libghc-skein-dev (<< 0.2)
+  , libghc-skein-dev (>= 1.0)
+  , libghc-skein-dev (<< 1.1)
   , libghc-skein-prof
   , libghc-tagged-dev (>> 0.1)
   , libghc-tagged-prof
