## haskell-clientsession 0.9.0.3

=== debian/changelog ===
haskell-clientsession (0.9.0.3-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 01:56:42 +0000

haskell-clientsession (0.9.0.3-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:26:27 +0000

haskell-clientsession (0.9.0.3-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 00:47:33 +0000

haskell-clientsession (0.9.0.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 10:49:15 +0100

haskell-clientsession (0.9.0.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Oct 2013 09:10:05 +0200
