=== debian/control ===
--- 
+++ 
@@ -19,6 +19,8 @@
   , libghc-cipher-aes-prof
   , libghc-crypto-api-dev (>> 0.8)
   , libghc-crypto-api-prof
+  , libghc-crypto-random-dev
+  , libghc-crypto-random-prof
   , libghc-entropy-dev (>> 0.2.1)
   , libghc-entropy-prof
   , libghc-skein-dev (>= 1.0)
@@ -35,6 +37,7 @@
   , libghc-cprng-aes-doc
   , libghc-cipher-aes-doc
   , libghc-crypto-api-doc
+  , libghc-crypto-random-doc
   , libghc-entropy-doc
   , libghc-skein-doc
   , libghc-tagged-doc
