## haskell-clientsession 0.9.1.1

=== debian/changelog ===
haskell-clientsession (0.9.1.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 16:26:18 +0000

haskell-clientsession (0.9.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:12 -0500

haskell-clientsession (0.9.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:12 +0200

haskell-clientsession (0.9.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 May 2015 13:49:05 -0400

haskell-clientsession (0.9.0.3-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:25 +0200

haskell-clientsession (0.9.0.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:52 +0100

haskell-clientsession (0.9.0.3-2) unstable; urgency=medium

  * Clean stray session key in clean target.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 15:19:34 -0400
