=== debian/control ===
Source: haskell-clientsession
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base64-bytestring-dev (>= 0.1.1.1),
 libghc-base64-bytestring-prof,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-prof,
 libghc-cipher-aes-dev (>= 0.1.7),
 libghc-cipher-aes-prof,
 libghc-cprng-aes-dev (>= 0.2),
 libghc-cprng-aes-prof,
 libghc-crypto-api-dev (>= 0.8),
 libghc-crypto-api-prof,
 libghc-crypto-random-dev,
 libghc-crypto-random-prof,
 libghc-entropy-dev (>= 0.2.1),
 libghc-entropy-prof,
 libghc-setenv-dev,
 libghc-setenv-prof,
 libghc-skein-dev (>= 1.0),
 libghc-skein-dev (<< 1.1),
 libghc-skein-prof,
 libghc-tagged-dev (>= 0.1),
 libghc-tagged-prof,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-cereal-dev,
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep: ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-cipher-aes-doc,
 libghc-cprng-aes-doc,
 libghc-crypto-api-doc,
 libghc-crypto-random-doc,
 libghc-entropy-doc,
 libghc-setenv-doc,
 libghc-skein-doc,
 libghc-tagged-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/yesodweb/clientsession/tree/master
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-clientsession-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}
