=== debian/control ===
Source: haskell-clientsession
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (>= 0.1.1.1),
 libghc-base64-bytestring-prof,
 libghc-cereal-dev,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-prof,
 libghc-cipher-aes-dev (>= 0.1.7),
 libghc-cipher-aes-prof,
 libghc-cprng-aes-dev (>= 0.2),
 libghc-cprng-aes-prof,
 libghc-crypto-api-dev (>= 0.8),
 libghc-crypto-api-prof,
 libghc-crypto-random-dev,
 libghc-crypto-random-prof,
 libghc-entropy-dev (>= 0.2.1),
 libghc-entropy-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2),
 libghc-setenv-dev,
 libghc-setenv-prof,
 libghc-skein-dev (<< 1.1),
 libghc-skein-dev (>= 1.0),
 libghc-skein-prof,
 libghc-tagged-dev (>= 0.1),
 libghc-tagged-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-cipher-aes-doc,
 libghc-cprng-aes-doc,
 libghc-crypto-api-doc,
 libghc-crypto-random-doc,
 libghc-entropy-doc,
 libghc-setenv-doc,
 libghc-skein-doc,
 libghc-tagged-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/yesodweb/clientsession/tree/master
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-clientsession
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-clientsession]

Package: libghc-clientsession-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}

Package: libghc-clientsession-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: library for web session data in cookies${haskell:ShortBlurb}
 Achieves security through AES encryption and MD5 hashing. Uses base64
 encoding to avoid any issues with characters.
 .
 ${haskell:Blurb}
