## haskell-clientsession 0.9.2.0

=== debian/changelog ===
haskell-clientsession (0.9.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:11 +0300

haskell-clientsession (0.9.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1022681)
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 16:56:39 +0300

haskell-clientsession (0.9.1.2-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:41:30 +0300
