=== debian/control ===
--- 
+++ 
@@ -16,14 +16,10 @@
  libghc-cereal-dev,
  libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
- libghc-cipher-aes-dev (>= 0.1.7),
- libghc-cipher-aes-prof,
- libghc-cprng-aes-dev (>= 0.2),
- libghc-cprng-aes-prof,
  libghc-crypto-api-dev (>= 0.8),
  libghc-crypto-api-prof,
- libghc-crypto-random-dev,
- libghc-crypto-random-prof,
+ libghc-cryptonite-dev (>= 0.15),
+ libghc-cryptonite-prof,
  libghc-entropy-dev (>= 0.2.1),
  libghc-entropy-prof,
  libghc-hspec-dev (>= 1.3),
@@ -40,15 +36,13 @@
  ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-cereal-doc,
- libghc-cipher-aes-doc,
- libghc-cprng-aes-doc,
  libghc-crypto-api-doc,
- libghc-crypto-random-doc,
+ libghc-cryptonite-doc,
  libghc-entropy-doc,
  libghc-setenv-doc,
  libghc-skein-doc,
  libghc-tagged-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/clientsession/tree/master
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-clientsession
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-clientsession]
