## haskell-clientsession 0.9.3.0

=== debian/changelog ===
haskell-clientsession (0.9.3.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:11:05 -0500
