=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 0.1.1.1),
@@ -18,8 +18,8 @@
  libghc-cereal-prof,
  libghc-crypto-api-dev (>= 0.8),
  libghc-crypto-api-prof,
- libghc-cryptonite-dev (>= 0.15),
- libghc-cryptonite-prof,
+ libghc-crypton-dev (>= 1.0),
+ libghc-crypton-prof,
  libghc-entropy-dev (>= 0.2.1),
  libghc-entropy-prof,
  libghc-hspec-dev (>= 1.3),
@@ -37,7 +37,7 @@
  libghc-base64-bytestring-doc,
  libghc-cereal-doc,
  libghc-crypto-api-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-entropy-doc,
  libghc-setenv-doc,
  libghc-skein-doc,
